# StepElement_Array1OfVolumeElementPurpose.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array1.lxx>`

## Defines

#define | Array1Item StepElement_VolumeElementPurpose
#define | Array1Item_hxx <StepElement_VolumeElementPurpose.hxx>
#define | TCollection_Array1 StepElement_Array1OfVolumeElementPurpose
#define | TCollection_Array1_hxx <StepElement_Array1OfVolumeElementPurpose.hxx>

## Define Documentation

#define Array1Item StepElement_VolumeElementPurpose

#define Array1Item_hxx <StepElement_VolumeElementPurpose.hxx>

#define TCollection_Array1 StepElement_Array1OfVolumeElementPurpose

#define TCollection_Array1_hxx <StepElement_Array1OfVolumeElementPurpose.hxx>